<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Contents</TITLE>
<META NAME="description" CONTENT="Contents">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="next" HREF="node2.html">
<LINK REL="previous" HREF="Latex_Kern_Intro_en.html">
<LINK REL="up" HREF="Latex_Kern_Intro_en.html">
<LINK REL="next" HREF="node2.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html20"
  HREF="node2.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html18"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html12"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html21"
  HREF="node2.html">List of Tables</A>
<B> Up:</B> <A NAME="tex2html19"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html13"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<BR>

<H2><A NAME="SECTION00010000000000000000">
Contents</A>
</H2>
<!--Table of Contents-->

<UL CLASS="TofC">
<LI><A NAME="tex2html22"
  HREF="node2.html">List of Tables</A>
<LI><A NAME="tex2html23"
  HREF="node3.html">Why Baseline Encoding?</A>
<LI><A NAME="tex2html24"
  HREF="node4.html">Requirements for Baseline Encoding</A>
<LI><A NAME="tex2html25"
  HREF="node5.html">Technical components</A>
<LI><A NAME="tex2html26"
  HREF="node6.html">What Baseline Encoding is not</A>
</UL>
<!--End of Table of Contents-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
